Zurück   klamm-Forum > klamm-Lose > Lose4Scripts > Lose4Scripts (erledigt)

 
 
LinkBack Themen-Optionen Ansicht
Alt 13.01.2011, 12:22:08   #1 (permalink)
WeSoKo.de

ID: 216076
Lose-Remote

kangoo23 eine Nachricht über ICQ schicken
Reg: 23.04.2006
Beiträge: 2.495
Pfeil Jemanden für PHP-Downgrade

Benötige ein Downgrade der PHPVersion auf einem Ubuntu-Server

Wer kanns und was solls kosten?
kangoo23 ist offline  
Alt 13.01.2011, 12:39:08   #2 (permalink)
Programmierer

ID: 323407
Lose-Remote

Kralle93 eine Nachricht über ICQ schicken
Reg: 03.07.2008
Beiträge: 498
Standard

Von welcher auf welche Version?


Lg
 
Kralle93 ist offline  
Alt 13.01.2011, 13:00:48   #3 (permalink)
return void
Benutzerbild von ice-breaker

ID: 93995
Lose-Remote

ice-breaker eine Nachricht über ICQ schicken
Reg: 27.04.2006
Beiträge: 6.271
Standard

Warum überhaupt ein Downgrade? Neue Versionen laufen schneller, stabiler und sicherer.
"Die Wahrheit entgeht dem, der nicht mit beiden Augen sieht." -Orici

www.internet-dsl-flatrate.de
ice-breaker ist offline  
Alt 13.01.2011, 13:03:13   #4 (permalink)
Programmierer

ID: 323407
Lose-Remote

Kralle93 eine Nachricht über ICQ schicken
Reg: 03.07.2008
Beiträge: 498
Standard

Weil versch. Scripte nicht mit der neueren Version laufen? Das hat er natürlich erst gemerkt, nachdem er geupdated hatte ...
 
Kralle93 ist offline  
Alt 13.01.2011, 13:04:07   #5 (permalink)
return void
Benutzerbild von ice-breaker

ID: 93995
Lose-Remote

ice-breaker eine Nachricht über ICQ schicken
Reg: 27.04.2006
Beiträge: 6.271
Standard

dann soll er sich lieber die Fehler beheben lassen, das sind meist nur 2-3 kleine Stellen, hatte mich bei nem MediaWiki z.B. keine 5 Minuten gekostet.
"Die Wahrheit entgeht dem, der nicht mit beiden Augen sieht." -Orici

www.internet-dsl-flatrate.de
ice-breaker ist offline  
Alt 13.01.2011, 14:53:35   #6 (permalink)
WeSoKo.de

ID: 216076
Lose-Remote

kangoo23 eine Nachricht über ICQ schicken
Reg: 23.04.2006
Beiträge: 2.495
Standard

Hi,
danke bereits für eure Antworten
Fehler könnten vorhanden sein,warscheinlich ist das Script einfach nur nicht für die PHP-Version ausgelegt

In einem anderen Forum wurde mir zum downgrade der php-version geraten
Und dafür suche ich nun jemanden

Geändert von kangoo23 (13.01.2011 um 14:57:37 Uhr) Grund: Link geänndert
kangoo23 ist offline Threadstarter  
Alt 13.01.2011, 17:04:38   #7 (permalink)
Erfahrener Benutzer

ID: 18403
Lose-Remote

Reg: 08.05.2006
Beiträge: 363
Standard

Hallo
war auf den Server schon die Andre PHP Version
welche php Version soll da laufen ?
welche Server Verion ?
gruß
muh_kuh ist offline  
Alt 13.01.2011, 19:52:48   #8 (permalink)
WeSoKo.de

ID: 216076
Lose-Remote

kangoo23 eine Nachricht über ICQ schicken
Reg: 23.04.2006
Beiträge: 2.495
Standard

PHP Version 5.3.2-1ubuntu4.5
System Linux ded-eco-webpromotion 2.6.32-27-generic-pae #49-Ubuntu

Und soll auf 5.2.x

gruß
kangoo23 ist offline Threadstarter  
Alt 13.01.2011, 19:57:14   #9 (permalink)
XHTML|PHP|SQL|C

ID: 227795
Lose-Remote

Reg: 19.09.2006
Beiträge: 985
Standard

Ich würde es vorziehen zwei PHP Versionen parallel zu betreiben. Dann kann man Apache sagen, dass er für das alte Projekt die ältere Version nimmt.

Besser wäre natürlich ein neueres Skript zu verwenden oder dieses zur Generalüberholung schicken.
 
Darklord ist offline  
Alt 14.01.2011, 14:43:44   #10 (permalink)
WeSoKo.de

ID: 216076
Lose-Remote

kangoo23 eine Nachricht über ICQ schicken
Reg: 23.04.2006
Beiträge: 2.495
Standard

Ich würde eher ein Downgrade bevorzugen

fühlt sich jemand im stande dazu?
kangoo23 ist offline Threadstarter  
Alt 15.01.2011, 23:32:35   #11 (permalink)
WeSoKo.de

ID: 216076
Lose-Remote

kangoo23 eine Nachricht über ICQ schicken
Reg: 23.04.2006
Beiträge: 2.495
Standard

Erledigt
Ice-Breaker hat den auftrag wunderbar erledigt
kangoo23 ist offline Threadstarter  
 

Gesponsorte Links

Anzeige


Aktive Benutzer in diesem Thema: 1 (Registrierte Benutzer: 0, Gäste: 1)
 
Themen-Optionen
Ansicht

Forumregeln
Es ist Ihnen nicht erlaubt, neue Themen zu verfassen.
Es ist Ihnen nicht erlaubt, auf Beiträge zu antworten.
Es ist Ihnen nicht erlaubt, Anhänge hochzuladen.
Es ist Ihnen nicht erlaubt, Ihre Beiträge zu bearbeiten.

BB-Code ist an.
Smileys sind an.
[IMG] Code ist an.
HTML-Code ist aus.
Trackbacks sind an
Pingbacks sind an
Refbacks sind an


Ähnliche Themen
Thema Autor Forum Antworten Letzter Beitrag
Downgrade von Vista zu XP Benutzer-2890 Software/Windows 1 17.09.2007 14:43:55
[S] Jemanden marcel.m Lose verschenken 4 04.08.2007 15:37:01
(S) jemanden für Flash pr-auction Lose4Scripts (erledigt) 3 10.01.2007 19:37:50
[s] Jemanden für 50/50 Nutellarulez Lose4Scripts (erledigt) 2 16.08.2006 00:30:16


Alle Zeitangaben in WEZ +1. Es ist jetzt 02:40:24 Uhr.